pallycon_drm_sdk_ios

pub package

The official iOS implementation of the pallycon_drm_sdk plugin by InkaEntworks. This is the official iOS implementation of the pallycon_drm_sdk plugin developed by InkaEntworks for use in Flutter applications.

Usage

Starting from version 1.0.0 of the pallycon_drm_sdk plugin, this package is the recommended iOS implementation. It will automatically be included as a dependency when you include pallycon_drm_sdk: ^1.0.0 in your app's pubspec.yaml file.

For more detailed instructions on using the API, please refer to the README.md file of the pallycon_drm_sdk package.

Issues

If you encounter any issues, bugs, or have any feature requests, please file them as an issue on the GitHub page. We also offer commercial support and can be reached at <inka.co.kr>.

Author

This PallyConDrmSdk plugin for Flutter is developed by InkaEntworks.